
Redmine - Patch #35267

German translation update (jstoolbar-de.js)

2021-05-20 16:01 - Thomas Löber

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 4.2.2   

Description

Hi,

The German jstoolbar language file contains two untranslated items.

I have attached a patch with the German translations.

Best regards,

Thomas

Associated revisions

Revision 21030 - 2021-06-09 09:16 - Go MAEDA

German translation update for 4.2-stable (jstoolbar-de.js) (#35267).

Patch by Thomas Löber.

Revision 21031 - 2021-06-09 09:18 - Go MAEDA

Merged r21030 from trunk to 4.2-stable (#35267).

History

#1 - 2021-05-24 03:49 - Go MAEDA

- Target version set to 4.2.2

Setting the target version to 4.2.2.

#2 - 2021-06-08 16:08 - C S

Translation correct

#3 - 2021-06-09 09:18 - Go MAEDA

- Subject changed from jstoolbar: German translation to German translation update for 4.2-stable (jstoolbar-de.js)

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you for your contribution.

#4 - 2021-06-09 09:26 - Go MAEDA

- Subject changed from German translation update for 4.2-stable (jstoolbar-de.js) to German translation update (jstoolbar-de.js)

Files

jstoolbar-de.patch 879 Bytes 2021-05-20 Thomas Löber
